/*
 Theme Name:   Multilaterale 2019
 Theme URI:    https://youtag.lu/
 Description:  Based on Twenty Seventeen WordPress theme.
 Author:       Paul Schroeder
 Author URI:   https://youtag.lu
 Template:     twentyseventeen
 Version:      0.1.0
*/

@import url("../twentyseventeen/style.css");
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,400i|Zilla+Slab:300,600');
body {
	font-family: 'Josefin Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
figcaption {
	font-family: 'Zilla Slab', serif;
	-webkit-hyphens: auto;
	hyphens: auto;
}
p {
	-webkit-hyphens: auto;
	hyphens: auto;
}
h4 {
	font-weight: normal;
	color: #555d66;
}
.page .panel-content h2.entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) h1.entry-title {
	font-size: 2rem !important;
	line-height: 1;
	text-transform: none;
	letter-spacing: 0;
}
.page .entry-header .edit-link {
	margin-top: 2em;
	opacity: 0.1;
}
h6 {
	font-weight: 300;
	padding-top: 0;
}
figcaption {
	font-style: normal !important;
}
.entry-meta,
.navigation-top a {
	font-weight: inherit;
}
img.img-responsive.responsive--full {
	width: 100%;
}
.wp-block-media-text {
	align-items: start;
}
.wp-block-column {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__media {
	margin: 0;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
	padding-left: 0;
}
.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
	color: #aaa;
}
@media screen and (min-width: 48em) {
	.wrap {
		max-width: 970px;
		padding: 0 1em;
	}
	ul#top-menu > li:first-child > a {
		padding-left: 0;
	}
	.custom-logo-link img,
	body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
	body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
		max-width: 512px;
	}
	.site-footer .widget-column.footer-widget-1,
	body:not(.has-sidebar):not(.page-one-column) .page-header,
	body.has-sidebar.error404 #primary .page-header,
	body.page-two-column:not(.archive) #primary .entry-header,
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
		width: 25%;
	}
	.site-footer .widget-column.footer-widget-2,
	.blog:not(.has-sidebar) #primary article,
	.archive:not(.page-one-column):not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments {
		width: 70%;
	}
	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media,
	.admin-bar.twentyseventeen-front-page.has-header-video .custom-header-media,
	.admin-bar.home.blog.has-header-image .custom-header-media,
	.admin-bar.home.blog.has-header-video .custom-header-media,
	.twentyseventeen-front-page.has-header-image .custom-header-media,
	.twentyseventeen-front-page.has-header-video .custom-header-media,
	.home.blog.has-header-image .custom-header-media,
	.home.blog.has-header-video .custom-header-media {
		height: 530px;
	}
	.wp-block-media-text {
		-ms-grid-columns: 24% auto;
		grid-template-columns: 24% auto;
		margin-left: -43%;
	}
	.wp-block-media-text.has-media-on-the-right {
		-ms-grid-columns: auto 69%;
		grid-template-columns: auto 69%;
		padding: 0 1em;
	}
}
